.hot-sale-red span {
    color: #f00000;
}

#reviews .row {
    display: -webkit-inline-box;
}


#skypecall {
    border: 1px solid #616161;
    width: 40px;
    height: 40px;
    position: fixed;
    right: 36px;
    font-size: 20px;
    text-align: center;
    line-height: 38px;
    color: #ffffff;
    background-color: #333;
    align-items: center;
    z-index: 99;
    text-decoration: none;
    bottom: 70px
}

#skypecall:hover {
    background-color: #333;
    border-color: #333;
    color: #fff
}

#fbcall {
    border: 1px solid #616161;

    width: 40px;
    height: 40px;
    position: fixed;
    right: 36px;
    font-size: 20px;
    text-align: center;
    line-height: 38px;
    color: #ffffff;
    background-color: #333;
    align-items: center;
    z-index: 99;
    text-decoration: none;
    bottom: 120px
}

#fbcall:hover {
    background-color: #333;
    border-color: #333;
    color: #fff
}

#fbcall #fbcallicon,
#skypecall #skypecallicon {
    background: 0 0;
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 1 !important;
    padding: 3px 4px
}

#skypecall #skypecallicon:before {
    content: "\f17e";
    font-family: fontawesome;
    font-size: 25px;
    line-height: 25px
}

#fbcall #fbcallicon:before {
    content: "\f09a";
    font-family: fontawesome;
    font-size: 25px;
    line-height: 25px
}

@media(max-width:768px) {
    #skypecall {
        border: 1px solid #616161;
        border-radius: 4px;
        width: 40px;
        height: 40px;
        position: fixed;
        right: 40px;
        font-size: 20px;
        text-align: center;
        line-height: 38px;
        color: #616161;
        background-color: #fff;
        align-items: center;
        z-index: 99;
        text-decoration: none;
        bottom: 30px
    }

    #fbcall {
        border: 1px solid #616161;
        border-radius: 4px;
        width: 40px;
        height: 40px;
        position: fixed;
        right: 40px;
        font-size: 20px;
        text-align: center;
        line-height: 38px;
        color: #616161;
        background-color: #fff;
        align-items: center;
        z-index: 99;
        text-decoration: none;
        bottom: 80px
    }

    #fbcall:hover {
        background-color: #333;
        border-color: #333;
        color: #fff
    }
}